gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum These values identify the type of pixmap used in an item. To be added.
- Field
  2.24.0.0
  Gnome.UIPixmapType Use a pixmap from inline xpm data.
- Field
  2.24.0.0
  Gnome.UIPixmapType Use a pixmap from the specified filename.
- Field
  2.24.0.0
  Gnome.UIPixmapType No pixmap specified.
- Field
  2.24.0.0
  Gnome.UIPixmapType Use a stock pixmap .